This file contains bidirectional Unicode text that may be interpreted or compiled differently than what appears below. To review, open the file in an editor that reveals hidden Unicode characters.
Learn more about bidirectional Unicode characters
from cqgridfinity import * | |
import cadquery as cq | |
from ocp_vscode import show_object | |
FRONT_SURFACE_TAG = "front_surface" | |
# make a simple box | |
box = GridfinityBox(3, 4, 21, solid=True, solid_ratio=1.0, holes=True, unsupported_holes=True) | |
posca_box: cq.Workplane = box.cq_obj |
This file contains bidirectional Unicode text that may be interpreted or compiled differently than what appears below. To review, open the file in an editor that reveals hidden Unicode characters.
Learn more about bidirectional Unicode characters
from cqgridfinity import * | |
import cadquery as cq | |
from ocp_vscode import show_object | |
FRONT_SURFACE_TAG = "front_surface" | |
# make a simple box | |
box = GridfinityBox(4, 4, 10.2, solid=True, solid_ratio=1.0, holes=True, unsupported_holes=True) | |
posca_box: cq.Workplane = box.cq_obj |
OlderNewer